import request from '@/apis/utils/request'
 
 export function homePage(data) {
 	var url='/mobile/tenant/homePage';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 export function contractItemList(data) {
 	var url='/mobile/tenant/contractItemList';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }